How to install libencode-jis2k-perl on Debian Unstable (Sid)